Website Visculo - Add #22681

API Login Website Visculo
05/03/2025 10:22 AM - Damli H.

Status: Closed Due date: 06/03/2025
Priority: High

Assignee: Agus S.

Category:

Description

Dear Agus,

mohon di buatkan APl untuk login Website Visculo.

Detail request terlampir di attachment.

Terima Kasih.

Related issues:

Copied to Website Visculo - Update #22997: API Login Website Visculo - Revisi Closed 06/03/2025
History

#1 - 05/03/2025 10:22 AM - Damli H.

- File API Login.xIsx added

#2 - 05/03/2025 10:22 AM - Damli H.
- File deleted (API Login.xlsx)

#3 - 06/03/2025 01:57 PM - Iwan A.

- Tracker changed from Feature to Add

- Project changed from ICAPOS to Website Visculo
- Status changed from Request to Approved

- Start date deleted (05/03/2025)

- No UR deleted (API Login)

- Tanggal UR deleted (05/03/2025)

- User Request deleted (Damli)

#4 - 06/03/2025 02:54 PM - Iwan A.

- File VISCULO-API-LOGIN.xIsx added

Dear Agus,

Berikut doc tech CURL untuk login dengan 2 type customer

Thx,
lwan

#5 - 17/03/2025 08:17 AM - Agus S.

- Status changed from Approved to In Progress

#6 - 17/03/2025 08:17 AM - Agus S.
- Status changed from In Progress to Ready For QC

#7 - 20/03/2025 02:26 PM - Damli H.
- Copied to Update #22997: API Login Website Visculo - Revisi added

#8 - 04/04/2025 08:56 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED
#9 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files
API Login.xlIsx 50.1 KB 05/03/2025 Damli H.
VISCULO-API-LOGIN.xIsx 52.1 KB 06/03/2025 Iwan A.
